<?xml version="1.0" encoding="utf-8"?>
<swap>
  <swapEnable>True</swapEnable>
  <pnm name="unknown">
    <mu0>0.03634161228598987</mu0>
    <sigma0>0.009045293326237916</sigma0>
    <c>2.35</c>
    <d>0.00040908665678842087</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>40</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="unknown128">
    <mu0>0.03634161228598987</mu0>
    <sigma0>0.009045293326237916</sigma0>
    <c>2.35</c>
    <d>0.00040908665678842087</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>40</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="unknown256">
    <mu0>0.014134609797856454</mu0>
    <sigma0>0.0023924944708114365</sigma0>
    <c>2.35</c>
    <d>2.8620148964316482e-05</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>40</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="unknown512">
    <mu0>0.006620833452769975</mu0>
    <sigma0>0.000884230456371767</sigma0>
    <c>2.35</c>
    <d>3.909317499877117e-06</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>40</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="LMVEH5VIEC.C3F2">
    <mu0>0.04783642422915706</mu0>
    <sigma0>0.006443632356273747</sigma0>
    <c>2.35</c>
    <d>0.00020760198971408978</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>20</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="LMVEH5VIEC.C3E2">
    <mu0>0.04783642422915706</mu0>
    <sigma0>0.006443632356273747</sigma0>
    <c>2.35</c>
    <d>0.00020760198971408978</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>20</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="UIHKGDU1U55CBJMC">
    <mu0>0.015556758533167608</mu0>
    <sigma0>0.005323028375139943</sigma0>
    <c>2.35</c>
    <d>0.0001416731554127249</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>20</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="UIHKGBU1U55CBJM">
    <mu0>0.060317690358149545</mu0>
    <sigma0>0.016014170806464317</sigma0>
    <c>2.35</c>
    <d>0.00128226833309307</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>20</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="UIHKGBU1U55CBJMC">
    <mu0>0.060317690358149545</mu0>
    <sigma0>0.016014170806464317</sigma0>
    <c>2.35</c>
    <d>0.00128226833309307</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>20</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="UIS:36HGDW211UEE">
    <mu0>0.03634161228598987</mu0>
    <sigma0>0.009045293326237916</sigma0>
    <c>2.35</c>
    <d>0.00040908665678842087</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>20</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="UIPS:36HGDW211UEE">
    <mu0>0.03634161228598987</mu0>
    <sigma0>0.009045293326237916</sigma0>
    <c>2.35</c>
    <d>0.00040908665678842087</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>20</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="UIS:36HGDW211IBF">
    <mu0>0.014134609797856454</mu0>
    <sigma0>0.0023924944708114365</sigma0>
    <c>2.35</c>
    <d>2.8620148964316482e-05</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>40</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="UIPS:36HGDW211IBF">
    <mu0>0.014134609797856454</mu0>
    <sigma0>0.0023924944708114365</sigma0>
    <c>2.35</c>
    <d>2.8620148964316482e-05</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>40</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="UIS:36HGDW211IBG">
    <mu0>0.006620833452769975</mu0>
    <sigma0>0.000884230456371767</sigma0>
    <c>2.35</c>
    <d>3.909317499877117e-06</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>80</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="UIPS:36HGDW211IBG">
    <mu0>0.006620833452769975</mu0>
    <sigma0>0.000884230456371767</sigma0>
    <c>2.35</c>
    <d>3.909317499877117e-06</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>80</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
  <pnm name="UIS:36HGDW211NDF">
    <mu0>0.009419353388590592</mu0>
    <sigma0>0.004641212389560196</sigma0>
    <c>2.35</c>
    <d>0.00010770426222503533</d>
    <ceMax>3000</ceMax>
    <ceMax_reserve>5</ceMax_reserve>
    <alpha>0</alpha>
    <beta>1</beta>
    <initial_period>8</initial_period>
    <default_io>35</default_io>
    <min_days_for_average>7</min_days_for_average>
    <max_days_for_average>120</max_days_for_average>
    <max_additional_io>40</max_additional_io>
    <min_delta_ce>2</min_delta_ce>
    <min_delta_hostw>1</min_delta_hostw>
  </pnm>
</swap>
